footer{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100px;
    padding: 16px;
    margin: auto;
    max-width: 1108px;
}
.name{
    font-style: italic;
    background-image: linear-gradient(90deg, rgb(14, 165, 234), rgb(11, 209, 209) 51%);
    background-clip: text;
    -webkit-background-clip: text; /* Ensures it works on WebKit browsers */
    color: transparent; /* Makes the text transparent*/
    -webkit-text-fill-color: transparent; /*Makes the text transparent for WebKit browsers*/
}
.name:hover{
    cursor: pointer;
}
a{
    text-decoration: none;
    color:rgb(125, 145, 176);
}
a:hover{
    color:rgb(14, 165, 234);
}

.copywrite{
    flex: 1;
    color:rgb(125, 145, 176);
    display: flex;
    justify-content: center;
}
.social-links{
    flex: 1;
    display: flex;
    justify-content: center;
    gap: 15px;
    color:rgb(125, 145, 176);
    
}
.social-link{
    display: flex;
    align-items: center;
    gap: 10px;
    transition: transform 0.3s ease;
}
.social-link:hover{
    cursor: pointer;
    color:rgb(14, 165, 234);
    transform: translateY(-3px);
}